<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="shortcut icon" href="#" type="image/x-icon" />
		<title>
			Working with events. Attaching events to DOM nodes. Keyboard and scroll
			events 2
		</title>
<!--		<style>-->
<!--			p {-->
<!--				margin-top: 234vh;-->
<!--				overflow-y: scroll;-->
<!--			}-->
<!--		</style>-->
	</head>
	<body>
<!--		<p id="text">-->
<!--			Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque quod-->
<!--			facilis voluptates nihil, cupiditate laboriosam velit, eligendi quis in-->
<!--			excepturi atque minus! Harum deleniti commodi beatae magnam temporibus-->
<!--			quas iste. Lorem ipsum dolor sit amet consectetur adipisicing elit.-->
<!--			Doloremque quod facilis voluptates nihil, cupiditate laboriosam velit,-->
<!--			eligendi quis in excepturi atque minus! Harum deleniti commodi beatae-->
<!--			magnam temporibus quas iste. Lorem ipsum dolor sit amet consectetur-->
<!--			adipisicing elit. Doloremque quod facilis voluptates nihil, cupiditate-->
<!--			laboriosam velit, eligendi quis in excepturi atque minus! Harum deleniti-->
<!--			commodi beatae magnam temporibus quas iste. Lorem ipsum dolor sit amet-->
<!--			consectetur adipisicing elit. Doloremque quod facilis voluptates nihil,-->
<!--			cupiditate laboriosam velit, eligendi quis in excepturi atque minus! Harum-->
<!--			deleniti commodi beatae magnam temporibus quas iste. Lorem ipsum dolor sit-->
<!--			amet consectetur adipisicing elit. Doloremque quod facilis voluptates-->
<!--			nihil, cupiditate laboriosam velit, eligendi quis in excepturi atque-->
<!--			minus! Harum deleniti commodi beatae magnam temporibus quas iste. Lorem-->
<!--			ipsum dolor sit amet consectetur adipisicing elit. Doloremque quod facilis-->
<!--			voluptates nihil, cupiditate laboriosam velit, eligendi quis in excepturi-->
<!--			atque minus! Harum deleniti commodi beatae magnam temporibus quas iste.-->
<!--			Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque quod-->
<!--			facilis voluptates nihil, cupiditate laboriosam velit, eligendi quis in-->
<!--			excepturi atque minus! Harum deleniti commodi beatae magnam temporibus-->
<!--			quas iste. Lorem ipsum dolor sit amet consectetur adipisicing elit.-->
<!--			Doloremque quod facilis voluptates nihil, cupiditate laboriosam velit,-->
<!--			eligendi quis in excepturi atque minus! Harum deleniti commodi beatae-->
<!--			magnam temporibus quas iste. Lorem ipsum dolor sit amet consectetur-->
<!--			adipisicing elit. Doloremque quod facilis voluptates nihil, cupiditate-->
<!--			laboriosam velit, eligendi quis in excepturi atque minus! Harum deleniti-->
<!--			commodi beatae magnam temporibus quas iste. Lorem ipsum dolor sit amet-->
<!--			consectetur adipisicing elit. Doloremque quod facilis voluptates nihil,-->
<!--			cupiditate laboriosam velit, eligendi quis in excepturi atque minus! Harum-->
<!--			deleniti commodi beatae magnam temporibus quas iste. Lorem ipsum dolor sit-->
<!--			amet consectetur adipisicing elit. Doloremque quod facilis voluptates-->
<!--			nihil, cupiditate laboriosam velit, eligendi quis in excepturi atque-->
<!--			minus! Harum deleniti commodi beatae magnam temporibus quas iste. Lorem-->
<!--			ipsum dolor sit amet consectetur adipisicing elit. Doloremque quod facilis-->
<!--			voluptates nihil, cupiditate laboriosam velit, eligendi quis in excepturi-->
<!--			atque minus! Harum deleniti commodi beatae magnam temporibus quas iste.-->
<!--			Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque quod-->
<!--			facilis voluptates nihil, cupiditate laboriosam velit, eligendi quis in-->
<!--			excepturi atque minus! Harum deleniti commodi beatae magnam temporibus-->
<!--			quas iste. Lorem ipsum dolor sit amet consectetur adipisicing elit.-->
<!--			Doloremque quod facilis voluptates nihil, cupiditate laboriosam velit,-->
<!--			eligendi quis in excepturi atque minus! Harum deleniti commodi beatae-->
<!--			magnam temporibus quas iste.-->
<!--		</p>-->
<!--		<textarea name="textarea" id="textarea" cols="30" rows="10"></textarea>-->


<!--		<input type="text" id="input">-->

		<textarea name="textarea" id="textarea" cols="30" rows="10"></textarea>
		<script src="./js/index.js"></script>
	</body>
</html>
